import React from 'react';
export default function FilterBAndW(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M846.22-114.02h-732.2v-732.2h732.2zm-664.07-68.13H480V-522.1l297.85 339.95v-595.7H480v255.75z" })));
}
